#!/bin/bash

###
# Update apeman-dev-commons-releasing.
###

HERE=$(cd "$(dirname $0)" && pwd)
BASE_DIR=$(cd "${HERE}/.." && pwd)

cd ${BASE_DIR}

# Re-install dependencies.
npm uninstall argx async colorprint execcli taggit versionup yesno  --save
npm install argx async colorprint execcli taggit versionup yesno  --save

# Re-install dev dependencies.
npm uninstall apeman-dev-commons-coveraging apeman-dev-commons-reporting apeman-dev-commons-testing apeman-tmpl-contrib-official coz injectmock  --save-dev
npm install apeman-dev-commons-coveraging apeman-dev-commons-reporting apeman-dev-commons-testing apeman-tmpl-contrib-official coz injectmock  --save-dev
